Registration Check UAT - Bug #12069

BE - QC1227 - Registration Check: Validation checking for allow_cancel (when there is no input of

revision #)
20 September 2021 03:02 PM - Jimmy Phang

Status: Resolved
Priority: Normal
Assignee: Jimmy Phang
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

20 September 2021

100%
0.00 hour
0.00 hour

Description

Data - Inputter — 003 — pending revision — NO Revision Ticket Number

Registration No — BVREG00000000000087
Email: achmad.pirnando@ocbcnisp.com
Mobile: 08111631228

Acct Name: NAMA1 10810000157

KTP: 0000921928091

Issue:

7. Button Enable Edit and Cancel Registration [ Only display button CANCEL REGISTRATION cos user did not input Verification
Code. --- BE --- is fixing to check on revision number when that is no input of revision# for the return of allow_Cancel = Y, in order to

for FE to display Cancel button only.

Validation checking for allow_cancel needs to be refined in order for FE to determine the display Cancel button when there is no

input of Revision Number.

History

#1 - 20 September 2021 05:17 PM - Jimmy Phang

- Subject changed from BE - Registration Check: Validation checking for allow_cancel (when there is no input of revision #) to BE - QC1227 -
Registration Check: Validation checking for allow_cancel (when there is no input of revision #)

Subject title change.
#2 - 21 October 2021 08:19 PM - hemanth hemanth
- Status changed from New to Resolved

- Assignee changed from hemanth hemanth to Jimmy Phang

- % Done changed from 0 to 100

Fixed. please test

01 May 2025
